-- Localization file for Italian Language by Thorwald Odin (Goblinatrox of Pozzo dell'Eternità)

local L = LibStub("AceLocale-3.0"):NewLocale("AshranBuddy", "itIT")
if (not L) then return end

-- General
L["AshranBuddy"] = "AshranBuddy"
L["Module '%s' requires AshranBuddy"] = "Il Modulo '%s' richiede AshranBuddy"
L["Options"] = "Opzioni"
L["General - Ashran"] = "Generale - Ashran"
L["Enabled"] = "Abilitato"
L["Welcome to Ashran Buddy!"] = "Benvenuto in Ashran Buddy!"
L["%.2d:%.2d"] = "%.2d:%.2d"

-- General
--TODO: L["General"] = "General"
--TODO: L["General description"] = "General description"
--TODO: L["Enables the General module"] = "Enables the General module"

-- Event Timer
L["Event Timer"] = "Cronografo Evento"
L["AshranBuddy: %s "] = "AshranBuddy: %s "
L["%s is on cooldown for %s."] = "%s \195\168 in attesa per %s."
L["%s will announce randomly within the next %s."] = "%s sar\195\160 annunciato casulamente nei prossimi %s."
L["%s will begin in %s."] = "%s avrà inizio in %s."
L["%s is currently active."] = "%s \195\168 attualmente in via di svolgimento."
L["Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nBars won't show until event is announced"] = "Ashran Buddy\n\nDEVI digitare /ab lock oppure\n/ashranbuddy lock per attivare.\nLe Barre non saranno mostrate finch\195\168 l'eveneto non sar\195\160 annunciato dal sistema"
L["Empowered Ore"] = "Minerale Potenziato"
L["Collect Empowered Ore"] = "Raccolta Minerale Potenziato"
L["Ogre Fires"] = "Fuochi degli Ogre"
L["Risen Spirits"] = "Spiriti Risorti"
L["Stadium Racing"] = "Corsa allo Stadio"
L["Tracks and synchronizes timers for all Ashran events."] = "Traccia e sincronizza i Temporizzatori per tutti gli Eventi di Ashran."
L["Enables the Ashran Event Timer module."] = "Abilita il modulo Cronografo Eventi di Ashran."
L["Lock Event Timer"] = "Blocca il Cronografo Eventi"
L["Locks and unlocks the event timer frame."] = "S/Blocca il Cronografo Eventi."
L["Show Numbered Timer"] = "Mostra Cronografo Numerico"
L["Displays numbered timer on the right of the countdown bar."] = "Mostra il temporizzatore numerico sulla destra delle Barre Evento."
L["Stack Timers"] = "Impila Temporizzatori"
L["Neatly stack and sort the timers."] = "Semplicemente impila ed ordina i temporizzatori."

-- Nemesis Finder
L["Nemesis Finder"] = "Ricerca Nemesi"
L["Highlights all players in your current raid group that share the same Nemesis Quest as you. (Requires other players to have AshranBuddy)"] = "Evidenzia tutti i giocatori nel tuo gruppo raid che condividono la tua stessa Missione Nemesi. (\195\136 richiesto l'utilizzo di AshranBuddy perch\195\168 questa opzione funzioni)"
L["Enables the Nemesis Finder module."] = "Abilita il modulo Ricerca Nemesi."
L["Nemesis Marking"] = "Marcatura Nemesi"
L["Enables the marking of your selected nemesis race."] = "Abilita la marcatura per le razze delle tue missioni Nemesi."

-- Objectives
L["Objectives"] = "Obiettivi Bonus"
L["Gives you the option to track specific objectives within Ashran. More to be added soon!"] = "Ti fornisce la possibilit\195\160 di tracciare specifici obiettivi in Ashran. E molto pi\195\185 nelle prossime versioni!"
L["Enables the Objectives module."] = "Abilita il Modulo Obiettivi."

-- Battle Flow
--TODO: L["Battle Flow"] = "Battle Flow"
--TODO: L["Battle Flow description"] = "Battle Flow description"
--TODO: L["Enables the Battle Flow module."] = "Enables the Battle Flow module."
-- These must all exactly match strings returned by the game client. See GetWorldStateUIInfo(i) and GetNumWorldStateUI(). Also see BattleFlow.lua.
--TODO: L["Grand Marshal Tremblade"] = "Grand Marshal Tremblade"
--TODO: L["Archmage Overwatch"] = "Archmage Overwatch"
--TODO: L["Tremblade's Vanguard"] = "Tremblade's Vanguard"
--TODO: L["The Crossroads"] = "The Crossroads"
--TODO: L["Volrath's Advance"] = "Volrath's Advance"
--TODO: L["Emberfall Tower"] = "Emberfall Tower"
--TODO: L["High Warlord Volrath"] = "High Warlord Volrath"
--TODO: L["Enemies Slain"] = "Enemies Slain"
--TODO: L["Ore Collected"] = "Ore Collected" -- Empowered Ore event
--TODO: L["Risen Spirits Captured"] = "Risen Spirits Captured" -- Risen Spirits event
--TODO: L["Score"] = "Score" -- Ogre Fires event
--TODO: L["Laps"] = "Laps" -- Stadium Racing event

-- Credits
L["Credits"] = "Credits"
L["Special thanks to:"] = "Ringraziamenti speciali a:"